body{
	margin:0;
	padding:0;
    background:transparent;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.page-container{
	padding: 0 15px;
}

.box{
	margin-top: 0;
	text-align: center;
}


.img-style{
	width:100%;
}
.img-bloc-2-style{
	width:100%;
}
.img-3-style{
	width:100%;
}




p{
	font-size:15px;
	letter-spacing:1px;
	line-height:30px;
}

h2{
	color:#005190;
	font-size:16px;
	line-height:30px;
	letter-spacing:1px;
}

h3 {
	font-size: 15px;
	font-weight: bold;
}

table, td, th {  
	border: 1px solid #ddd;
	text-align: left;
  }

  .backgroundColor_1 {
	background-color: #f2f2f2;
  }
  
  table {
	border-collapse: collapse;
	width: 100%;
  }
  
  th, td {
	padding: 15px;
  }



